-- $Id: Atlas-ptBR.lua 140 2017-01-16 08:56:14Z arith $
--[[

	Atlas, a World of Warcraft instance map browser
	Copyright 2005 ~ 2010 - Dan Gilbert <dan.b.gilbert at gmail dot com>
	Copyright 2010 - Lothaer <lothayer at gmail dot com>, Atlas Team
	Copyright 2011 ~ 2017 - Arith Hsu, Atlas Team <atlas.addon at gmail dot com>

	This file is part of Atlas.

	Atlas is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	Atlas is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with Atlas; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

--]]

local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local L = AceLocale:NewLocale("Atlas", "ptBR", false);
-- Localize file must set above to false, for example:
--    local AL = AceLocale:NewLocale("Atlas", "deDE", false);

-- Atlas English Localization
if ( GetLocale() == "ptBR" ) then
-- Define the leading strings to be ignored while sorting
-- Ex: The Stockade
--AtlasSortIgnore = {"the (.+)"};

-- Syntax: ["real_zone_name"] = "localized map zone name"
AtlasZoneSubstitutions = {
--	["Ahn'Qiraj"] = "Temple of Ahn'Qiraj";
--	["The Temple of Atal'Hakkar"] = "Sunken Temple";
--	["Throne of Tides"] = "The Abyssal Maw: Throne of the Tides";
};
end


if L then
L["Adult"] = "Adulto"
L["AKA"] = "Conhecido como"
--Translation missing 
-- L["Alexston Chrome <Tavern of Time>"] = ""
--Translation missing 
-- L["Alurmi <Keepers of Time Quartermaster>"] = ""
--Translation missing 
-- L["Anachronos <Keepers of Time>"] = ""
--Translation missing 
-- L["Andormu <Keepers of Time>"] = ""
--Translation missing 
-- L["Arazmodu <The Scale of Sands>"] = ""
--Translation missing 
-- L["Arcane Container"] = ""
L["Arms Warrior"] = "Guerreiro Armas"
--Translation missing 
-- L["ATLAS_BUTTON_CLOSE"] = ""
L["ATLAS_CLICK_TO_OPEN"] = "Clique para abrir a janela do mapa do Atlas."
--Translation missing 
-- L["ATLAS_CLOSE_ATLASLOOT_WINDOW"] = ""
L["ATLAS_COLLAPSE_BUTTON"] = "Clique para fechar o painel de legendas do Atlas."
L["ATLAS_DDL_CONTINENT"] = "Continente"
--Translation missing 
-- L["ATLAS_DDL_CONTINENT_BROKENISLES"] = ""
--Translation missing 
-- L["ATLAS_DDL_CONTINENT_BROKENISLES1"] = ""
--Translation missing 
-- L["ATLAS_DDL_CONTINENT_BROKENISLES2"] = ""
L["ATLAS_DDL_CONTINENT_DEEPHOLM"] = "Masmorras de Geodomo"
L["ATLAS_DDL_CONTINENT_DRAENOR"] = "Instâncias de Draenor"
L["ATLAS_DDL_CONTINENT_EASTERN"] = "Masmorras dos Reinos do Leste"
L["ATLAS_DDL_CONTINENT_KALIMDOR"] = "Masmorras de Kalimdor"
L["ATLAS_DDL_CONTINENT_NORTHREND"] = "Masmorras de Nortúndria"
L["ATLAS_DDL_CONTINENT_OUTLAND"] = "Masmorras de Terralém"
L["ATLAS_DDL_CONTINENT_PANDARIA"] = "Instâncias de Pandaria"
L["ATLAS_DDL_EXPANSION"] = "Expansão"
L["ATLAS_DDL_EXPANSION_BC"] = "Masmorras de Burning Crusade"
L["ATLAS_DDL_EXPANSION_CATA"] = "Masmorras do Cataclisma"
--Translation missing 
-- L["ATLAS_DDL_EXPANSION_LEGION"] = ""
--Translation missing 
-- L["ATLAS_DDL_EXPANSION_LEGION1"] = ""
--Translation missing 
-- L["ATLAS_DDL_EXPANSION_LEGION2"] = ""
--Translation missing 
-- L["ATLAS_DDL_EXPANSION_MOP"] = ""
L["ATLAS_DDL_EXPANSION_OLD_AO"] = "Masmorras do mundo Antigo A-O"
L["ATLAS_DDL_EXPANSION_OLD_PZ"] = "Instâncias Antigas"
--Translation missing 
-- L["ATLAS_DDL_EXPANSION_WOD"] = ""
L["ATLAS_DDL_EXPANSION_WOTLK"] = "Instância de Wrath of the Lich King"
L["ATLAS_DDL_LEVEL"] = "Nível"
L["ATLAS_DDL_LEVEL_100PLUS"] = "Instâncias de Nível 100+"
L["ATLAS_DDL_LEVEL_100TO110"] = "Instâncias de Nível 100-110"
L["ATLAS_DDL_LEVEL_110PLUS"] = "Instâncias de Nível 110+"
--Translation missing 
-- L["ATLAS_DDL_LEVEL_110PLUS1"] = ""
--Translation missing 
-- L["ATLAS_DDL_LEVEL_110PLUS2"] = ""
L["ATLAS_DDL_LEVEL_45TO60"] = "Nível das Instâncias 45-60"
L["ATLAS_DDL_LEVEL_60TO70"] = "Nível das Instâncias 60-70"
L["ATLAS_DDL_LEVEL_70TO80"] = "Nível das Instâncias 70-80"
L["ATLAS_DDL_LEVEL_80TO85"] = "Nível das Instâncias 80-85"
L["ATLAS_DDL_LEVEL_85TO90"] = "Instâncias de Nível 85-90"
L["ATLAS_DDL_LEVEL_90TO100"] = "Instâncias de Nível 90-100"
L["ATLAS_DDL_LEVEL_UNDER45"] = "Instâncias abaixo do Nível 45"
L["ATLAS_DDL_PARTYSIZE"] = "Tamanho do Grupo"
--Translation missing 
-- L["ATLAS_DDL_PARTYSIZE_10_1"] = ""
--Translation missing 
-- L["ATLAS_DDL_PARTYSIZE_10_2"] = ""
--Translation missing 
-- L["ATLAS_DDL_PARTYSIZE_10_3"] = ""
L["ATLAS_DDL_PARTYSIZE_10_AN"] = "Instâncias para 10 Jogadores A-N"
L["ATLAS_DDL_PARTYSIZE_10_OZ"] = "Instâncias para 10 Jogadores O-Z"
--Translation missing 
-- L["ATLAS_DDL_PARTYSIZE_20TO40_1"] = ""
--Translation missing 
-- L["ATLAS_DDL_PARTYSIZE_20TO40_2"] = ""
--Translation missing 
-- L["ATLAS_DDL_PARTYSIZE_20TO40_3"] = ""
L["ATLAS_DDL_PARTYSIZE_20TO40AH"] = "Instâncias para Jogadores de 20-40 A-H"
L["ATLAS_DDL_PARTYSIZE_20TO40IZ"] = "Instâncias para Jogadores de 20-40 I-Z"
--Translation missing 
-- L["ATLAS_DDL_PARTYSIZE_5_1"] = ""
--Translation missing 
-- L["ATLAS_DDL_PARTYSIZE_5_2"] = ""
--Translation missing 
-- L["ATLAS_DDL_PARTYSIZE_5_3"] = ""
--Translation missing 
-- L["ATLAS_DDL_PARTYSIZE_5_4"] = ""
L["ATLAS_DDL_PARTYSIZE_5_AE"] = "Instâncias para 5 Jogadores A-E"
L["ATLAS_DDL_PARTYSIZE_5_FS"] = "Instâncias para 5 Jogadores F-S"
L["ATLAS_DDL_PARTYSIZE_5_TZ"] = "Instâncias para 5 Jogadores T-Z"
L["ATLAS_DDL_TYPE"] = "Tipo"
L["ATLAS_DDL_TYPE_ENTRANCE"] = "Entradas"
L["ATLAS_DDL_TYPE_INSTANCE_AB"] = "Instâncias A-B"
L["ATLAS_DDL_TYPE_INSTANCE_CF"] = "Instâncias C-F"
L["ATLAS_DDL_TYPE_INSTANCE_GM"] = "Instâncias G-M"
L["ATLAS_DDL_TYPE_INSTANCE_NS"] = "Instâncias N-S"
L["ATLAS_DDL_TYPE_INSTANCE_TZ"] = "Instâncias T-Z"
L["ATLAS_DEP_MSG1"] = "O Atlas detectou módulo(s) desatualizado(s)."
--Translation missing 
-- L["ATLAS_DEP_MSG2"] = ""
--Translation missing 
-- L["ATLAS_DEP_MSG3"] = ""
--Translation missing 
-- L["ATLAS_DEP_MSG4"] = ""
L["ATLAS_DEP_OK"] = "Ok!"
L["ATLAS_ENTRANCE_BUTTON"] = "Entrada"
L["ATLAS_EXPAND_BUTTON"] = "Clique para abrir o painel de legendas do Atlas."
L["ATLAS_INFO"] = "Informações do Atlas"
--Translation missing 
-- L["ATLAS_INFO_12200"] = ""
--Translation missing 
-- L["ATLAS_INFO_12201"] = ""
L["ATLAS_INSTANCE_BUTTON"] = "Instância"
L["ATLAS_LDB_HINT"] = [=[Clique com o botão esquerdo para abrir o Atlas.
Clique com o botão direito para abrir as opções do Atlas.]=]
L["ATLAS_MINIMAPLDB_HINT"] = [=[Clique com o botão esquerdo para abrir o Atlas.
Clique com o botão direito para as opções do Atlas.
Clique com o botão esquerdo e arraste para mover este botão.]=]
--Translation missing 
-- L["ATLAS_MISSING_MODULE"] = ""
--Translation missing 
-- L["ATLAS_OPEN_ACHIEVEMENT"] = ""
L["ATLAS_OPEN_ADDON_LIST"] = "Abra a lista de addons"
--Translation missing 
-- L["ATLAS_OPEN_ADVENTURE"] = ""
--Translation missing 
-- L["ATLAS_OPEN_ATLASLOOT_WINDOW"] = ""
--Translation missing 
-- L["ATLAS_OPEN_WOWMAP_WINDOW"] = ""
--Translation missing 
-- L["ATLAS_OPTIONS_ACRONYMS"] = ""
--Translation missing 
-- L["ATLAS_OPTIONS_ACRONYMS_TIP"] = ""
L["ATLAS_OPTIONS_AUTOSEL"] = "Selecione automaticamente o Mapa da Instância"
L["ATLAS_OPTIONS_AUTOSEL_TIP"] = "Selecione automaticamente o Mapa da Instância, o Atlas vai detectar a sua localização para escolher o melhor mapa de instância para você."
L["ATLAS_OPTIONS_BOSS_DESC"] = "Mostre a descrição do Chefe quando dsiponível"
--Translation missing 
-- L["ATLAS_OPTIONS_BOSS_DESC_SCALE"] = ""
--Translation missing 
-- L["ATLAS_OPTIONS_BOSS_DESC_TIP"] = ""
--Translation missing 
-- L["ATLAS_OPTIONS_BOSS_POTRAIT"] = ""
L["ATLAS_OPTIONS_BUTPOS"] = "Poisção do botão"
--Translation missing 
-- L["ATLAS_OPTIONS_BUTRAD"] = ""
L["ATLAS_OPTIONS_BUTTON"] = "Opções"
L["ATLAS_OPTIONS_CATDD"] = "Organize os Mapas de Instâncias por:"
--Translation missing 
-- L["ATLAS_OPTIONS_CHECKMODULE"] = ""
--Translation missing 
-- L["ATLAS_OPTIONS_CHECKMODULE_TIP"] = ""
--Translation missing 
-- L["ATLAS_OPTIONS_CLAMPED"] = ""
--Translation missing 
-- L["ATLAS_OPTIONS_CLAMPED_TIP"] = ""
--Translation missing 
-- L["ATLAS_OPTIONS_COLORINGDROPDOWN"] = ""
--Translation missing 
-- L["ATLAS_OPTIONS_COLORINGDROPDOWN_TIP"] = ""
--Translation missing 
-- L["ATLAS_OPTIONS_CTRL"] = ""
--Translation missing 
-- L["ATLAS_OPTIONS_CTRL_TIP"] = ""
L["ATLAS_OPTIONS_DONTSHOWAGAIN"] = "Não mostre a mesma informação novamente."
--Translation missing 
-- L["ATLAS_OPTIONS_HEADER_ADDONCONFIG"] = ""
--Translation missing 
-- L["ATLAS_OPTIONS_HEADER_DISPLAY"] = ""
L["ATLAS_OPTIONS_LOCK"] = "Travar a janela do Atlas"
--Translation missing 
-- L["ATLAS_OPTIONS_LOCK_TIP"] = ""
L["ATLAS_OPTIONS_RCLICK"] = "Clique com o botão direito para ir para o Mapa do Mundo"
--Translation missing 
-- L["ATLAS_OPTIONS_RCLICK_TIP"] = ""
L["ATLAS_OPTIONS_RESETPOS"] = "Recarregar posição"
--Translation missing 
-- L["ATLAS_OPTIONS_SCALE"] = ""
--Translation missing 
-- L["ATLAS_OPTIONS_SHOWBUT"] = ""
--Translation missing 
-- L["ATLAS_OPTIONS_SHOWBUT_TIP"] = ""
--Translation missing 
-- L["ATLAS_OPTIONS_SHOWWMBUT"] = ""
L["ATLAS_OPTIONS_TRANS"] = "Transparência"
--Translation missing 
-- L["ATLAS_REOPEN_LOOT_AGAIN"] = ""
--Translation missing 
-- L["ATLAS_ROPEN_ATLASLOOT_WINDOW"] = ""
L["ATLAS_SEARCH_UNAVAIL"] = "Busca Indisponível"
L["ATLAS_SLASH"] = "/atlas"
L["ATLAS_SLASH_OPTIONS"] = "opções"
L["ATLAS_STRING_CLEAR"] = "Claro"
--Translation missing 
-- L["ATLAS_STRING_LEVELRANGE"] = ""
L["ATLAS_STRING_LOCATION"] = "Localização"
--Translation missing 
-- L["ATLAS_STRING_MINGEARLEVEL"] = ""
L["ATLAS_STRING_MINLEVEL"] = "Nível Mínimo"
L["ATLAS_STRING_PLAYERLIMIT"] = "Limite de Jogadores"
L["ATLAS_STRING_RECLEVELRANGE"] = "Nível Recomendado"
L["ATLAS_STRING_SEARCH"] = "Pesquisa"
L["ATLAS_STRING_SELECT_CAT"] = "Selecione a Categoria"
L["ATLAS_STRING_SELECT_MAP"] = "Selecione o Mapa"
L["ATLAS_TITLE"] = "Atlas"
--Translation missing 
-- L["ATLAS_TOGGLE_LOOT"] = ""
--Translation missing 
-- L["Attunement Required"] = ""
--Translation missing 
-- L["Back"] = ""
L["Basement"] = "Porão"
--Translation missing 
-- L["BINDING_HEADER_ATLAS_TITLE"] = ""
--Translation missing 
-- L["BINDING_NAME_ATLAS_AUTOSEL"] = ""
--Translation missing 
-- L["BINDING_NAME_ATLAS_OPTIONS"] = ""
--Translation missing 
-- L["BINDING_NAME_ATLAS_TOGGLE"] = ""
L["Blacksmithing Plans"] = "Planos de Ferraria"
--Translation missing 
-- L["Bodley"] = ""
--Translation missing 
-- L["Bortega <Reagents & Poison Supplies>"] = ""
--Translation missing 
-- L["Brewfest"] = ""
L["Child"] = "Criança"
L["Colon"] = ":"
L["Comma"] = ","
L["Connection"] = "Conexão"
L["East"] = "Leste"
L["Elevator"] = "Elevador"
L["End"] = "Fim"
L["Engineer"] = "Engenheiro"
L["Entrance"] = "Entrada"
L["Event"] = "Evento"
--Translation missing 
-- L["Exalted"] = ""
L["Exit"] = "Saída"
L["Fourth Stop"] = "Quarta Parada"
--Translation missing 
-- L["Front"] = ""
--Translation missing 
-- L["Galgrom <Provisioner>"] = ""
L["Ghost"] = "Fantasma"
L["Graveyard"] = "Cemitério"
--Translation missing 
-- L["Hallow's End"] = ""
L["Heroic"] = "Heróico"
L["Heroic_Symbol"] = "(H)"
L["Holy Paladin"] = "Paladino Sagrado"
L["Holy Priest"] = "Sacerdote Sagrado"
L["Hyphen"] = "-"
--Translation missing 
-- L["Imp"] = ""
L["Key"] = "Chave"
L["L-DQuote"] = "“"
--Translation missing 
-- L["Lothos Riftwaker"] = ""
--Translation missing 
-- L["Love is in the Air"] = ""
--Translation missing 
-- L["Lower"] = ""
L["L-Parenthesis"] = "("
L["L-SBracket"] = "["
--Translation missing 
-- L["Lunar Festival"] = ""
L["MapA"] = "[A]"
L["MapB"] = "[B]"
L["MapC"] = "[C]"
L["MapD"] = "[D]"
L["MapE"] = "[E]"
L["MapF"] = "[F]"
L["MapG"] = "[G]"
L["MapH"] = "[H]"
L["MapI"] = "[I]"
L["MapJ"] = "[J]"
--Translation missing 
-- L["MapsNotFound"] = ""
--Translation missing 
-- L["Meeting Stone"] = ""
L["Middle"] = "Meio"
--Translation missing 
-- L["Midsummer Festival"] = ""
--Translation missing 
-- L["Moonwell"] = ""
L["Mythic"] = "Mítico"
L["Mythic_Symbol"] = "(M)"
L["North"] = "Norte"
--Translation missing 
-- L["Nozari <Keepers of Time>"] = ""
L["Optional"] = "Opcional"
--Translation missing 
-- L["Orange"] = ""
--Translation missing 
-- L["Orb of Command"] = ""
--Translation missing 
-- L["Outside"] = ""
L["Period"] = "."
L["Portal"] = "Portal"
--Translation missing 
-- L["Portal to %s"] = ""
L["PossibleMissingModule"] = "É provável que este mapa seja deste módulo:"
--Translation missing 
-- L["Profile Options"] = ""
L["Protection Warrior"] = "Guerreiro Proteção"
--Translation missing 
-- L["Purple"] = ""
L["Random"] = "Aleatório"
L["Rare"] = "Raro"
L["R-DQuote"] = "“"
L["Repair"] = "Reparar"
L["Retribution Paladin"] = "Paladino Retribuição"
L["Rewards"] = "Recompensas"
L["R-Parenthesis"] = ")"
L["R-SBracket"] = [=[]
]=]
--Translation missing 
-- L["Scarshield Quartermaster <Scarshield Legion>"] = ""
L["Second Stop"] = "Segunda Parada"
L["Semicolon"] = ";"
--Translation missing 
-- L["Shadow Priest"] = ""
L["Slash"] = "/"
--Translation missing 
-- L["Soridormi <The Scale of Sands>"] = ""
L["South"] = "Sul"
--Translation missing 
-- L["Spawn Point"] = ""
--Translation missing 
-- L["Stairs"] = ""
--Translation missing 
-- L["Stairs to %s"] = ""
L["Start"] = "início"
--Translation missing 
-- L["Steward of Time <Keepers of Time>"] = ""
--Translation missing 
-- L["Summon"] = ""
L["Teleporter"] = "Teletransportador"
L["Teleporter destination"] = "Destino do teletransportador"
--Translation missing 
-- L["The Behemoth"] = ""
L["Third Stop"] = "Terceira Parada"
L["Top"] = "Topo"
L["Transport"] = "Transporte"
L["Tunnel"] = "Túnel"
--Translation missing 
-- L["Underwater"] = ""
--Translation missing 
-- L["Upper"] = ""
--Translation missing 
-- L["Upper floor"] = ""
--Translation missing 
-- L["Varies"] = ""
--Translation missing 
-- L["Wanders"] = ""
--Translation missing 
-- L["Wave 10"] = ""
--Translation missing 
-- L["Wave 12"] = ""
--Translation missing 
-- L["Wave 18"] = ""
--Translation missing 
-- L["Wave 5"] = ""
--Translation missing 
-- L["Wave 6"] = ""
L["West"] = "Oeste"
L["Yarley <Armorer>"] = "Yarley <Armoraria>"
L["Zaladormu"] = "Zaladormu"

-- ToC
L["Description"] = "Buscador de Mapas de Instância"
L["Title"] = "Atlas"

end
